krb5-auth-dialog 3.8.0-3 source package in Ubuntu

Changelog

krb5-auth-dialog (3.8.0-3) unstable; urgency=low


  * [21a1bd6] Fix krb5_principal_compare crashes on NULL arguments.
    Thanks to Petter Reinholdtsen (Closes: #714825)

 -- Guido Günther <email address hidden>  Fri, 05 Jul 2013 17:40:45 +0200

Upload details

Uploaded by:
Guido Günther on 2013-07-05
Uploaded to:
Sid
Original maintainer:
Guido Günther
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe gnome

Downloads

File Size SHA-256 Checksum
krb5-auth-dialog_3.8.0-3.dsc 1.5 KiB 5d0a38c426b2c2c4e1e9dadfa072020a08b6ba21f5002131193a777b26f7ee1d
krb5-auth-dialog_3.8.0.orig.tar.xz 517.7 KiB 3446b38caa61b39660ac73be1cc25a63366936384c36e8d1fad5962af8cb3edf
krb5-auth-dialog_3.8.0-3.debian.tar.gz 6.1 KiB d394651d766390983a83bb0faecfd5fb944403116575ee612030bde88ca57210

Available diffs

No changes file available.

Binary packages built by this source

krb5-auth-dialog: No summary available for krb5-auth-dialog in ubuntu saucy.

No description available for krb5-auth-dialog in ubuntu saucy.